kiwi-account-plexus-point-gauge-models

This is a dummy package.

Installation

sudo pip3 install kiwi-account-plexus-point-gauge-models

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.0.0 2019-09-18      

Issues with this package?

Page last updated 2022-03-28 16:48:36 UTC